Add 7962G to device list

Unanswered Question
Jul 15th, 2008


Will the cmterm-7942_7962-sccp.8-3-5.exe firmware load add the 7962 to the device list. Are these firmware updates the same as the device packs or do I need to perform a different type of update to add the 7962 to my call amanger. My current software version is 4.1(3)sr5b.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
rob.huffman Tue, 07/15/2008 - 06:20

Hi Chris,

You will need to install Deice Pak 4.1(65) at the minimum to add the 7942/7962 IP Phone models to the Device Defaults :) The good thing is that you are already at the minimum SR;

Q. What Cisco Unified Communications Manager release is required for the Cisco Unified IP Phone 7962G and 7942G models?

A. The Cisco Unified IP Phone 7962G and 7942G models require one of the following releases at minimum: Cisco Unified Communications Manager 4.1(3)sr5b, 4.2(3)sr2b, 4.3(1), 5.1(1)b, 5.1(2), or 6.0(1).

Hope this helps!


Knightvoice_2 Tue, 07/15/2008 - 06:50

Thanks Rob! Do you know where these device packs are located. I have checked the voice software download page and cant seem to locate it.


This Discussion